/*general*/
/*a:hover, a:focus{
	text-decoration: none;
	color: #fff;
}*/

/* menu bar */
.nav-menu.w-nav-menu{
	text-transform: uppercase;
}

/*index banner*/
.home-banner01-ques-block{
	top:0px;
}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev{
	background:none !important;
}



.bx-pager-link{
	display: block !important;
    width: 15px !important;
    height: 15px !important;
    margin: 2px 14px !important;
    border: 1px solid #fff !important;
    border-radius: 100px !important;

    max-width: 100% !important;
    display: inline-block !important;

    background:none !important;
}

.bx-pager-link:hover{
	background-color: #fff !important;
    color: #fff !important;
}

.bx-pager-link.active{
	display: block !important;
    width: 15px !important;
    height: 15px !important;
    /*margin: 20px 15px !important;*/
    border: 1px solid #fff !important;
    border-radius: 100px !important;

    max-width: 100% !important;
    display: inline-block !important;

    background-color: #fff !important;
    color: #fff !important;
}

.bx-pager.bx-default-pager{
	top: 242px;
    margin-left: 5%;
}

.bx-wrapper .bx-pager{
	text-align: left !important;
}
/*.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item:after{
	content:"/n";
}*/

ul.bxslider {
	padding:0 !important;
	border:0 !important;
}

.home-banner01-ques-block{
		height:auto;
}
.btn-know-more{
		padding-bottom: 20px;
}
@media (max-width: 1024px){
	
	.home-banner-text{
		margin-top: 4%;
	    margin-bottom: 15px;
	    font-size: 26px;
	    line-height: 36px;
	}
	
	
}

@media (max-width: 859px){
	
	.bx-pager.bx-default-pager{
		top:193px;
	}

}

@media (max-width: 843px){
	.bx-pager-link,.bx-pager-link.active {
    	width: 10px !important;
    	height: 10px !important;
    }
    .bx-pager.bx-default-pager{
    	 margin-left: 0%;
    }
}


@media (max-width: 526px){

	.home-banner-text {
	    font-size: 15px;
	    line-height: 25px;
	}
	   
}
.home-banner01-ques-block.w-clearfix.background-mask-color-1{
	background-color: rgba(68, 203, 176, .6);
	

}

.btn-know-more.w-inline-block.btn-text-1:hover{
	color: #750F6D;
}



.btn-know-more.w-inline-block-0{
	background-image: url(../images/btn-know-more2x.png);
    background-repeat: no-repeat;
    background-size: 30px;
}
.btn-know-more.w-inline-block-0.active{
	
	background-image: url(../images/btn-know-more-green2x.png);
    background-repeat: no-repeat;
    background-size: 30px;
}

.btn-know-more.w-inline-block-1{
	background-image: url(../images/btn-know-more2x.png);
    background-repeat: no-repeat;
    background-size: 30px;
}
.btn-know-more.w-inline-block-1.active{
	
	background-image: url(../images/btn-know-more-purple@2x.png);
    background-repeat: no-repeat;
    background-size: 30px;
}

.btn-text-0{
	margin-left: 25px;
}
a.btn-text-0.active{
	color:#44cbb0 !important;
}

.btn-text-1{
	margin-left: 25px;
}
a.btn-text-1.active{
	color:#750F6D !important;
}






.moblie-lang-menu{
	display: none;
}
@media (max-width: 991px){
	.moblie-lang-menu{
		display: inline-block;
	    background-color: transparent;
	    margin-top: 10px;
	}

	.black.margin-lr10.nav-link{
		    background-color: transparent;
	}

	.header.w-nav{
		text-align: right;
	}

	.header-centre {
    	width: auto !important;
    }
    .logo {
    	width: auto;
    }
    .btn-menu{
    	margin-top: 10px !important;
    }
}

@media (max-width: 479px){
	.btn-menu-line, .btn-menu-line-1 {
    	width: 19px;
    }
}
@media (max-width: 346px){
	.btn-menu-line, .btn-menu-line-1 {
    	width: 17px;
    }
    .moblie-lang-menu{
    	float: left;
    	margin-left: 9px;
    }
    .nav-link.black.margin-lr10{
    	padding-right: 5px; 
    }
    .btn-menu.w-nav-button,.btn-menu.w-nav-button-1{
    	padding-left: 0px;
    	margin-top: 8px !important;
    }
}
@media (max-width: 414px){
	.btn-menu.w-nav-button,.btn-menu.w-nav-button-1{
    	padding-left: 0px;
    	margin-top: 8px !important;
    }
}
.uppercase{
	text-transform: uppercase;
}




a .btn-back-tet{
	color: #750f6d;
}

@media (max-width: 1386px){
	.bx-pager.bx-default-pager{
		top:160px;
	}
}

@media (max-width: 1386px){
	.btn-search{
		width: 32%;
	}
	.search-input{
		width: 68%;
	}
}

@media (max-width: 1024px){
	.bx-pager.bx-default-pager{
		top:80px;
	}
	.btn-search{
		width: 32%;
	}
	.search-input{
		width: 68%;
	}
}

@media (max-width: 767px){
	.bx-pager.bx-default-pager{
		top:140px;
	}
}

@media (max-width: 526px){
	.bx-pager.bx-default-pager{
		top:105px;
	}
}

.nav-link.w-nav-link:focus{
	color: #750f6d;
}

/*li:before {
    content: '';
    position: relative;
    top: 11px;
    display: inline-block;
    width: 3px;
    height: 3px;
    margin-right: 10px;
    float: left;
    border-radius: 20px;
    background-color: #646464;
    color: #000;
}*/

.content .content-text p a:link{
	color: #750f6d;
}

.content .content-text p a:hover{
	color: #44cbb0;
}

.content .content-text p ~ ul{
	padding-left: 20px;
}

.database-listing-text:hover {
    color: #44cbb0;
  }

